#scroll_wrapper {
	width:330px;
	margin: 0 auto;
}
h2 {
	font-size:13px;
	margin:15px 0;
	color: #FEDA29;
	font-family: Tahoma, Geneva, sans-serif;
}
.link {cursor:pointer; color:#666}
.link:hover {color:#000}
.slider {
	position:relative;
	overflow:hidden;
	height:240px
}
.slidercontent {position:absolute}
.slidercontent .upper {
}
.section {
	padding:0px 10px 10px 10px
}
.newsslider {
	position:relative;
	overflow:hidden;
	height:200px;
	width:300px;
	margin-bottom:20px
}
.newsslidercontent {position:absolute}
.newsslidercontent .upper {
}
.newssection {padding:10px; height:75px}
.scroll_wrapper_prev {
	width: 330px;
	position: absolute;
}
#prev {
	width: 330px;
	position: absolute;
	text-align: center;
	margin-top:-15px;
}
#next {
	width: 330px;
	position: absolute;
	text-align: center;
	margin-top:250px;
}
